» Ubuntu » Пакеты

Error

two or more packages specified (tomcat6-examples lucid)